/***font stuff***/
/***color stuff***/
.explanation {
  padding: 10px;
  border-radius: 5px;
  width: 850px;
  margin: 0 auto;
  background: #333;
  color: #f1f1f1;
  box-shadow: 0px 0px 10px #333;
  margin-bottom: 10px; }
  .explanation i {
    font-style: italic;
    color: #3f3; }
  .explanation h1 {
    font-style: 2em;
    font-weight: 700; }
  .explanation h3 {
    line-height: 1.15em; }

/*
     FILE ARCHIVED ON 18:28:58 Jun 03, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:32:33 Jul 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.584
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.04
  esindex: 0.012
  cdx.remote: 111.134
  LoadShardBlock: 153.51 (3)
  PetaboxLoader3.datanode: 92.011 (5)
  PetaboxLoader3.resolve: 171.382 (4)
  load_resource: 186.418 (2)
*/